<?php

/**
 *
 * @package phpBB Extension - mChat
 * @copyright (c) 2016 dmzx - http://www.dmzx-web.net
 * @copyright (c) 2016 kasimi - https://kasimi.net
 * @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …

$lang = array_merge($lang, [
	// ACP Configuration sections
	'MCHAT_SETTINGS_INDEX'							=> 'Nastavení pro „Obsah fóra“',
	'MCHAT_SETTINGS_CUSTOM'							=> 'Nastavení vlastní stránky mChatu',
	'MCHAT_SETTINGS_ARCHIVE'						=> 'Nastavení „Archivu“',
	'MCHAT_SETTINGS_POSTS'							=> 'Nastavení pro informace o příspěvcích z fóra',
	'MCHAT_SETTINGS_MESSAGES'						=> 'Nastavení vzkazů',
	'MCHAT_SETTINGS_PRUNE'							=> 'Nastavení pročišťování (jen zakladatelé ho můžou měnit)',
	'MCHAT_SETTINGS_LOG'							=> 'Log settings (jen zakladatelé ho můžou měnit)',
	'MCHAT_SETTINGS_STATS'							=> 'Nastavení „Kdo četuje“',

	'MCHAT_GLOBALUSERSETTINGS_EXPLAIN'				=> 'Nastavení, k jejichž změnám <strong>nemá</strong> uživatel oprávnění, se aplikují tak jak je nastaveno níže.<br>Účty nových uživatelů budou mít takové výchozí nastavení, jaké nakonfiguruješ níže.<br><br>Oprávnění pro nastavení vlastních úprav, které uživatelé můžou dělat ve svém „Uživatelském panelu“, můžeš upravit na záložce „<em>mChat v „Uživ. panelu“</em>“ v sekci „<em>Oprávnění uživatele</em>“ („Administrace“ → „Oprávnění“).<br>Nastavení jednotlivých uživatelů můžeš upravit ve formuláři „<em>Nastavení</em>“, který najdeš v sekci „<em>Spravovat uživatele</em>“ („Administrace“ → „Uživatelé a skupiny“).',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE'			=> 'Přepsat nastavení všem uživatelům',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_EXPLAIN'	=> 'Nastavení nadefinované výše bude použito pro <em>všechny</em> uživatelské účty.',
	'MCHAT_GLOBALUSERSETTINGS_OVERWRITE_CONFIRM'	=> 'Potvrdit přepsání nastavení mChatu všem uživatelům',

	'MCHAT_ACP_USER_PREFS_EXPLAIN'					=> 'Tady můžeš vidět všechny předvolby mChatu pro vybraného uživatele. Nastavení, které nemůže vybraný uživatele měnit, jsou zakázána. Tyto nastavení se dají upravit ve „<em>Výchozích nastaveních pro uživatele</em>“ v nastavení mChatu („Administrace“ -> „Rozšíření“).',

	// ACP settings
	'MCHAT_ACP_CHARACTERS'							=> 'znaků',
	'MCHAT_ACP_MESSAGES'							=> 'vzkazů',
	'MCHAT_ACP_SECONDS'								=> 'sekund',
	'MCHAT_ACP_HOURS'								=> 'hodin',
	'MCHAT_ACP_DAYS'								=> 'dny',
	'MCHAT_ACP_WEEKS'								=> 'týdny',
	'MCHAT_ACP_GLOBALSETTINGS_TITLE'				=> 'Globální nastavení',
	'MCHAT_ACP_GLOBALUSERSETTINGS_TITLE'			=> 'Výchozí nastavení pro uživatele',
	'MCHAT_VERSION'									=> 'Verze',
	'MCHAT_RULES'									=> 'Pravidla',
	'MCHAT_RULES_EXPLAIN'							=> 'Do tohoto pole můžeš vložit pravidla pro chatování. Pro formátování můžeš použít HTML tagy. Pokud pole necháš prázdné, pravidla se nezobrazí.<br>Tyto pravidla můžeš přeložit tak, že upravíš jazykový klíč MCHAT_RULES_MESSAGE v souboru /ext/dmzx/mchat/language/XX/common.php.',
	'MCHAT_CONFIG_SAVED'							=> 'Nastavení mChatu bylo aktualizováno.',
	'MCHAT_AVATARS'									=> 'Zobrazit avátary',
	'MCHAT_AVATARS_EXPLAIN'							=> 'Pokud vybereš „Ano“, budou v chatu zobrazeny zmenšené avatary uživatelů.',
	'MCHAT_INDEX'									=> 'Zobrazit mChat na „Obsahu fóra“',
	'MCHAT_INDEX_HEIGHT'							=> 'Výška na „Obsahu fóra“',
	'MCHAT_INDEX_HEIGHT_EXPLAIN'					=> '<em>Můžeš použít hodnotu od 50 do 1000. Výchozí hodnota je 250.</em>',
	'MCHAT_TOP_OF_FORUM'							=> 'Nahoře nad fórama',
	'MCHAT_BOTTOM_OF_FORUM'							=> 'Dole pod fórama',
	'MCHAT_REFRESH'									=> 'Interval pro obnovování',
	'MCHAT_REFRESH_EXPLAIN'							=> 'Počet sekund, které uběhnou mezi automatickým obnovením chatu.<br><em>Můžeš nastavit čas od 2 do 3600 sekund. Výchozí čas je 10 sekund.</em>',
	'MCHAT_LIVE_UPDATES'							=> 'Živé aktualizace upravených a smazaných vzkazů',
	'MCHAT_LIVE_UPDATES_EXPLAIN'					=> 'Pokud uživatel upraví nebo smaže vzkaz, tak se změny u ostatních uživatelů projeví živě, bez toho, aby museli obnovovat stránku. Zakaž tuto možnost, pokud máš problémy s výkonem.',
	'MCHAT_PRUNE'									=> 'Povolit pročišťování vzkazů',
	'MCHAT_PRUNE_GC'								=> 'Interval mezi pročišťováním vzkazů',
	'MCHAT_PRUNE_GC_EXPLAIN'						=> 'Čas, který musí uběhnout předtím, než bude spuštěno další pročišťování vzkazů. Poznámka: toto nastavení určuje, <em>kdy</em> se vzkazy kontrolují, jestli už je jde smazány. Toto nastavení <em>neurčuje, které</em> vzkazy budou smazány. <em>Výchozí čas je 86400 sekund = 24 hodin.</em>',
	'MCHAT_PRUNE_NUM'								=> 'Vzkazy, které zůstanou po pročišťování',
	'MCHAT_PRUNE_NUM_EXPLAIN'						=> 'Pokud vybereš možnost „vzkazy“, zůstane zachován určený počet vzkazů. Pokud vybereš „hodiny“, „dny“ nebo „týdny“, budou všechny vzkazy starší než určený časový interval (v době pročišťování) smazány.',
	'MCHAT_PRUNE_NOW'								=> 'Pročistit vzkazy',
	'MCHAT_PRUNE_NOW_CONFIRM'						=> 'Opravdu chceš pročistit vzkazy?',
	'MCHAT_PRUNED'									=> 'V mChatu bylo pročištěno %1$d vzkazů',
	'MCHAT_NAVBAR_LINK_COUNT'						=> 'Zobrazit počet chatujících uživatelů v navigační liště',
	'MCHAT_MESSAGE_NUM_CUSTOM'						=> 'Počet vzkazů zobrazených na vlastní stránce mChatu',
	'MCHAT_MESSAGE_NUM_CUSTOM_EXPLAIN'				=> '<em>Výchozí hodnota je 10 vzkazů.</em>',
	'MCHAT_MESSAGE_NUM_INDEX'						=> 'Počet vzkazů zobrazených na „Obsahu fóra“',
	'MCHAT_MESSAGE_NUM_INDEX_EXPLAIN'				=> '<em>Výchozí hodnota je 10 vzkazů.</em>',
	'MCHAT_MESSAGE_NUM_ARCHIVE'						=> 'Počet vzkazů zobrazených na stránce „Archivu“',
	'MCHAT_MESSAGE_NUM_ARCHIVE_EXPLAIN'				=> '<em>Můžeš nastavit od 10 do 100 vzkazů. Výchozí hodnota je 25 vzkazů.</em>',
	'MCHAT_ARCHIVE_SORT'							=> 'Pořadí vzkazů',
	'MCHAT_ARCHIVE_SORT_TOP_BOTTOM'					=> 'Nejnovější dole',
	'MCHAT_ARCHIVE_SORT_BOTTOM_TOP'					=> 'Nejnovější nahoře',
	'MCHAT_ARCHIVE_SORT_USER'						=> 'Seřadit na základě uživatelova nastavení „<em>Umístění nových vzkazů</em>“ v „Uživ. panelu“',
	'MCHAT_FLOOD_TIME'								=> 'Časové omezení pro nový vzkaz',
	'MCHAT_FLOOD_TIME_EXPLAIN'						=> 'Doba v sekundách, po kterou uživatel musí počkat předtím, než bude moci v četu poslat další vzkaz.<br><em>Můžeš nastavit čas od 0 do 3600 sekund (1 hodina). Výchozí čas je 0 sekund. Pro vypnutí této funkce zadej 0.</em>',
	'MCHAT_FLOOD_MESSAGES'							=> 'Omezení počtu vzkazů',
	'MCHAT_FLOOD_MESSAGES_EXPLAIN'					=> 'Počet vzkazů, které uživatel může poslat za sebou předtím, než jiný uživatel pošle do chatu svůj vzkaz.<br><em>Můžeš nastavit od 0 do 100 vzkazů. Výchozí hodnota je 0. Pro vypnutí této funkce zadej 0.</em>',
	'MCHAT_EDIT_DELETE_LIMIT'						=> 'Časové omezení pro úpravu nebo smazání vzkazů',
	'MCHAT_EDIT_DELETE_LIMIT_EXPLAIN'				=> 'Vzkazy, které budou starší než uvedený počet sekund, nebude moct jejich autor upravit nebo smazat.<br>Uživatelé, kteří mají <em>oprávnění k úpravě nebo mazání vzkazů, nebo kteří mají moderátorská oprávnění budou z tohoto omezení vyjmuti</em>.<br>Vložte 0 pro umožnění neomezeného upravování a mazání vzkazů.',
	'MCHAT_MAX_MESSAGE_LENGTH'						=> 'Maximální délka vzkazu',
	'MCHAT_MAX_MESSAGE_LENGTH_EXPLAIN'				=> 'Maximální povolený počet znaků v jednom vzkazu.<br><em>Výchozí hodnota je 500 znaků. Pro vypnutí této funkce zadej 0.</em>',
	'MCHAT_MAX_INPUT_HEIGHT'						=> 'Maximální výška vstupního pole',
	'MCHAT_MAX_INPUT_HEIGHT_EXPLAIN'				=> 'Vstupní pole (do kterého se píše) se nerozšíří za zadaný počet pixelů.<br><em>Můžeš nastavit od 0 do 1000 pixelů. Výchozí hodnota je 150. Pro zakázání víceřádkových vzkazů zadej 0.</em>',
	'MCHAT_CUSTOM_PAGE'								=> 'Povolit vlastní stránku mChatu',
	'MCHAT_CUSTOM_HEIGHT'							=> 'Výška okna četu na vlastní stránce mChatu',
	'MCHAT_CUSTOM_HEIGHT_EXPLAIN'					=> '<em>Můžeš použít hodnotu od 50 do 1000. Výchozí hodnota je 350.</em>',
	'MCHAT_BBCODES_DISALLOWED'						=> 'Nepovolené BBKódy',
	'MCHAT_BBCODES_DISALLOWED_EXPLAIN'				=> 'Do tohoto pole můžeš vložit BBKódy, které <strong>nechceš</strong> používat ve vzkazech.<br>Jednotlivé BBKódy odděl svislou linkou, například:<br>b|i|u|code|list|list=|flash|quote a/nebo %1$snázev vlastního BBKódu%2$s.',
	'MCHAT_STATIC_MESSAGE'							=> 'Statický vzkaz',
	'MCHAT_STATIC_MESSAGE_EXPLAIN'					=> 'V tomto poli můžeš nadefinovat statický vzkaz, který se zobrazí uživatelům v okně četu. Pro formátování můžeš použít HTML tagy. Pro vypnutí této funkce nechej pole prázdné.<br>Tento vzkaz můžeš přeložit tak, že upravíš jazykový klíč MCHAT_STATIC_MESSAGE v souboru /ext/dmzx/mchat/language/XX/common.php.',
	'MCHAT_TIMEOUT'									=> 'Omezení připojení uživatele',
	'MCHAT_TIMEOUT_EXPLAIN'							=> 'Vlož dobu v sekundách, během které bude uživatel v četu připojen.<br>Vlož 0 pro neomezené připojení uživatele. Opatrně, protože pak relace pro čtení mChatu uživateli nikdy nevyprší!<br><em>Toto nastavení je omezeno %1$snastavením délky relace fóra%2$s, která je momentálně nastavena na %3$d sekund.</em>',
	'MCHAT_OVERRIDE_SMILIE_LIMIT'					=> 'Potlačit omezení pro smajlíky',
	'MCHAT_OVERRIDE_SMILIE_LIMIT_EXPLAIN'			=> 'Vyber „Ano“ pro potlačení omezení počtu smajlíků, které je nastaveno pro fórum, ve vzkazech v četu.',
	'MCHAT_OVERRIDE_MIN_POST_CHARS'					=> 'Potlačit omezení pro minimum znaků',
	'MCHAT_OVERRIDE_MIN_POST_CHARS_EXPLAIN'			=> 'Vyber „Ano“ pro potlačení omezení minima znaků, které je nastaveno pro fórum, ve vzkazech v četu.',
	'MCHAT_LOG_ENABLED'								=> 'Přidávat položky do „Administrátorských záznamů“',
	'MCHAT_LOG_ENABLED_EXPLAIN'						=> 'Do „Administrátorských záznamů“ se budou přidávat položky o úpravě a mazání jednotlivých vzkazů a o hromadném pročišťování a mazání vzkazů.',

	'MCHAT_POSTS_AUTH_CHECK'						=> 'Neposílat upozornění od uživatelů bez oprávnění',
	'MCHAT_POSTS_AUTH_CHECK_EXPLAIN'				=> 'Pokud vybereš „Ano“, uživatelé, kteří nemají oprávnění pro používání mChatu, nebudou v četu generovat žádná upozornění o jejich příspěvcích/přihlášení.',

	'MCHAT_WHOIS_REFRESH'							=> 'Obnovovací interval pro „Kdo četuje“',
	'MCHAT_WHOIS_REFRESH_EXPLAIN'					=> 'Počet sekund, které uběhnou mezi obnovováním informací v „Kdo četuje“.<br><em>Můžeš nastavit čas od 10 do 300 sekund. Výchozí hodnota je 60 sekund.</em>',
	'MCHAT_SOUND'									=> 'Přehrát zvuk pro nové, upravené a smazané vzkazy',
	'MCHAT_PURGE'									=> 'Smazat všechny vzkazy',
	'MCHAT_PURGE_CONFIRM'							=> 'Opravdu chceš smazat všechny vzkazy v mChatu?',
	'MCHAT_PURGED'									=> 'Všechny vzkazy v mChatu byly úspěšně smazány.',

	'MCHAT_REPARSER_STATUS'							=> 'Stav konvertoru vzkazů',
	'MCHAT_REPARSER_ACTIVE'							=> 'aktivní',
	'MCHAT_REPARSER_FINISHED'						=> 'dokončeno',

	// '%1$s' contains 'Retain posts' and 'Delete posts' respectively
	'MCHAT_RETAIN_MESSAGES'							=> '%1$s a zachovat vzkazy v mChatu',
	'MCHAT_DELETE_MESSAGES'							=> '%1$s a smazat vzkazy z mChatu',

	// Error reporting
	'TOO_LONG_MCHAT_BBCODE_DISALLOWED'				=> 'Hodnota pro nepovolené BBKódy je příliš dlouhá.',
	'TOO_SMALL_MCHAT_CUSTOM_HEIGHT'					=> 'Hodnota výšky četu na vlastní stránce mChatu je příliš nízká.',
	'TOO_LARGE_MCHAT_CUSTOM_HEIGHT'					=> 'Hodnota výšky četu na vlastní stránce mChatu je příliš vysoká.',
	'TOO_LONG_MCHAT_DATE'							=> 'Zadaný formát data je příliš dlouhý.',
	'TOO_SHORT_MCHAT_DATE'							=> 'Zadaný formát data je příliš krátký.',
	'TOO_LARGE_MCHAT_FLOOD_TIME'					=> 'Hodnota časového omezení je příliš vysoká.',
	'TOO_LARGE_MCHAT_FLOOD_MESSAGES'				=> 'Hodnota pro omezení počtu vzkazů je příliš vysoká.',
	'TOO_SMALL_MCHAT_INDEX_HEIGHT'					=> 'Hodnota pro výšku chatu na „Obsahu fóra“ je příliš nízká.',
	'TOO_LARGE_MCHAT_INDEX_HEIGHT'					=> 'Hodnota pro výšku chatu na „Obsahu fóra“ je příliš vysoká.',
	'TOO_LARGE_MCHAT_MAX_INPUT_HEIGHT'				=> 'Hodnota pro maximální výšku vstupního pole je příliš vysoká.',
	'TOO_SMALL_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Počet vzkazů zobrazených na stránce „Archivu“ je příliš nízký.',
	'TOO_LARGE_MCHAT_MESSAGE_NUM_ARCHIVE'			=> 'Počet vzkazů zobrazených na stránce „Archivu“ je příliš vysoký.',
	'TOO_SMALL_MCHAT_REFRESH'						=> 'Hodnota pro interval pro obnovování je příliš nízká.',
	'TOO_LARGE_MCHAT_REFRESH'						=> 'Hodnota pro interval pro obnovování je příliš vysoká.',
	'TOO_SMALL_MCHAT_TIMEOUT'						=> 'Hodnota časového limitu uživatele je příliš nízká.',
	'TOO_LARGE_MCHAT_TIMEOUT'						=> 'Hodnota časového limitu uživatele je příliš vysoká.',
	'TOO_SMALL_MCHAT_WHOIS_REFRESH'					=> 'Hodnota pro whois obnovování je příliš nízká.',
	'TOO_LARGE_MCHAT_WHOIS_REFRESH'					=> 'Hodnota pro whois obnovování je příliš vysoká.',

	'MCHAT_30X_REMNANTS'							=> 'Instalace byla přerušena.<br>V databázi jsou moduly, které zbyly z mChat MODu pro phpBB 3.0.x. mChat rozšíření nebude fungovat správně, pokud tyto moduly v databázi zůstanou.<br>Před instalací mChat rozšíření musíš kompletně odinstalovat mChat MOD. Konkrétně je třeba smazat z tabulky „%1$modules“ moduly s následujícími ID-čky: %2$s',
]);
